body{margin:0;font-family:Inter,sans-serif;background:#000;color:#fff}

/* HEADER */
.top-header{background:#fff; padding:6px 0; position:sticky; top:0; z-index:999;}
.nav-menu a{margin:0 15px; text-decoration:none; color:#000; font-size:16px;}
.menu-toggle{display:none; background:none; border:none; font-size:24px}
.bg-blue h3{font-size: 22px; padding-left: 18px; padding-top: 10px; font-weight: 600;}

.bg-blue p { margin:0px;}
.header {display: flex; justify-content: space-between;align-items: center;padding: 15px 20px; background: #111;}
.menu-toggle {font-size: 24px;background: none;border: none;color: #000;cursor: pointer;display: none;}
.nav-menu {display: flex;gap: 25px;}
.nav-menu a {text-decoration: none;color: #000;font-size: 16px;transition: 0.3s;}
.nav-menu a:hover {color: #00cafa;}



/* HERO */
.hero{padding:80px 0; border-bottom: 2px solid #fff;}
.hero h1{font-size:85px;font-weight:900;line-height:1.05;}
.highlight{color:#d8de40;}
.form-box{background:#fff;color:#000;padding:20px;}
.result h2{font-size:80px;font-weight:900;color:#6fd3ff;}
.bg-blue{background-color: #71cff4; color: #000; padding: 6px; border-top-left-radius: .5rem; border-top-right-radius: .5rem;}

.hero-proof-pill{display:inline-flex;align-items:center;gap:10px; background:rgba(200,230,60,0.1); border:1px solid rgba(200,230,60,0.3);c border-radius:4px;padding:8px 16px;margin-bottom:32px;margin-top: 20px;}
.hero-proof-dot{width:8px;height:8px;background:#d8de40;border-radius:50%;animation:blink 1.8s infinite}
@keyframes blink{0%,100%{opacity:1}50%{opacity:0.25}}
.hero-proof-text{font-size:12px;color:#d8de40;font-weight:600;letter-spacing:0.05em;text-transform:uppercase}

.form-card{background:var(--white); border-radius:12px; overflow:hidden; box-shadow:0 0 0 1px rgba(255,255,255,0.08),0 28px 80px rgba(0,0,0,0.5);}
.form-card-head{background:linear-gradient(135deg,var(--blue),var(--blue-mid)); padding:5px 15px; display:flex;align-items:center;justify-content:space-between; }
.fch-left{}
.fch-eye{font-size:13px;color:#fff;font-weight:700;letter-spacing:0.1em;text-transform:uppercase;margin-bottom:3px}
.fch-title{font-family:var(--head);font-size:19px;font-weight:800;color:var(--white);text-transform:uppercase;letter-spacing:0.02em}
.fch-sub{font-size:12px;color:#000;margin-top:2px}
.fch-badge{background:#d8dd6a;border-radius:4px; padding:6px 12px;text-align:center;flex-shrink:0; }
.fch-badge-top{font-family:var(--head);font-size:10px;font-weight:800;color:var(--ink);text-transform:uppercase;letter-spacing:0.05em}
.fch-badge-big{font-family:var(--head);font-size:18px;font-weight:900;color:var(--ink);line-height:1;display:block}
.form-trust {display: flex; align-items: center; justify-content: center; gap: 5px; margin-top: 8px; font-size: 10px; color: var(--muted);}



/* TABS */
.nav-tabs{border:none;flex-wrap:nowrap;}
.nav-tabs .nav-link{border-radius:30px; border:1px solid #d8dc72; color:#fff; margin-right:10px;font-size: 20px; }
.nav-tabs .nav-link.active{background:#d8dd6b;color:#000}

/*After TAB */
.ecosystem{width:100%; border:2px solid #3ec6ff; border-radius:40px; padding:30px 20px 40px; text-align:center;}
.ecosystem h1{color:#d9df50; font-size:42px; font-weight:700; margin-bottom:50px;}
.eco-grid{display:flex; justify-content:space-between; /*align-items:center;*/ gap:20px;}
.eco-item{flex:1; text-align:center;}
.eco-icon{width:80px; height:80px; margin:0 auto 20px;}
.eco-icon svg{width:100%; height:100%; stroke:#d9df50; fill:none; stroke-width:2;}
.eco-item h3{font-size:28px; font-weight:600; color:#fff; line-height:1.4;}
.ecosystem img {width: 93%; margin-bottom: 10px; filter: brightness(0) saturate(100%) invert(84%) sepia(61%) saturate(474%) hue-rotate(22deg);}

.ecosystem-usp{width:100%; border-bottom:2px solid #3ec6ff; border-radius:40px; padding:30px 20px 40px; text-align:center; margin-top: 5px;}
.ecosystem-usp p{line-height: 18px; font-size: 15px;}
.ecosystem-usp img {width: 93%; margin-bottom: 10px; filter: brightness(0) saturate(100%) invert(84%) sepia(61%) saturate(474%) hue-rotate(22deg);}
.ecosystem-usp .eco-item h3 {font-size: 21px; font-weight: 600; color: #d8dc71; line-height: 1.4; }

/* CARDS */
.feature-card{border: 1px solid #d8dc72; padding: 10px; border-radius: 12px; margin-bottom: 15px; height: 80px; color: #d8dc72; font-weight: 600; font-size: 18px; line-height: 20px;
    display: grid; align-items: center;}

/* MENTOR */
.mentor-card{border:1px solid #d4da6b; padding:15px; border-radius:16px; height: 375px;}
.mentor-card img{width:125px;height:125px;border-radius:50%;    border: 2px solid #d4da6b;}
.mentorSwiper .swiper-wrapper{padding-top:10%;}
.men-img{margin-top: -27%;}


/* 2643 Section */
.section {padding:80px 0; max-width: 1140px; margin: auto;}
.top-title {font-size: 42px; font-weight: 600;}
.content {display: flex; align-items: center; justify-content: space-between; flex-wrap: wrap;}
.left {flex: 1;min-width: 300px;}
.big-number {font-size: 200px; font-weight: 800; line-height: 1; color: #86cff1;}
.right {flex: 1; min-width: 300px; padding-left: 40px;}
.right h2 {font-size: 36px; font-weight: 700; color: #86cff1; line-height: 1.2; margin-bottom: 20px; }
.right p {font-size: 15px; color: #fff;}
.divider {margin-top: 40px; border-top: 2px solid #ffffff;}
.number-txt{margin-top: 40px;margin-bottom: 40px;}


/* Marquee */
.marquee-container {width: 100%; overflow: hidden; background: #d8dd6a; /* yellow */ border-top: 3px solid #000; border-bottom: 3px solid #000;}
.marquee {display: flex; width: max-content; animation: scroll 18s linear infinite;}
.marquee span {white-space: nowrap; padding: 12px 40px; font-size: 18px; font-weight: 600; color: #000;}
@keyframes scroll {
    from {
      transform: translateX(0);
    }
    to {
      transform: translateX(-50%);
    }
  }

.head-txt{color: #d8dc71; font-weight: 900; font-size: 80px; line-height: 85px;}
.text-p{font-size: 22px; line-height: 31px;}
.text-p span{color: #d8dd6b; font-style: italic; font-weight: 600;}

/* SECTION TITLE */
.title-row {display: flex; align-items: center; gap: 20px;}
.title-row h2 { font-size: 48px; font-weight: 800; color: #d4db63; white-space: nowrap;}
.title-row .line {flex: 1; height: 2px; background: #d4db63;opacity: 0.8;}


.team-one__title{font-size: 22px; margin-top: 15px;color: #d4da6b;}
.team-one__sub-desc{font-size: 14px; line-height: 20px;}


/* ACHIEVERS TITLE */
.achiever-card{border-radius: 20px; padding: 25px; display: flex; gap: 50px; border: 1px solid #8bd1f0;}
.title-row-achiever {display: flex; align-items: center; gap: 20px; }
.title-row-achiever h2 { font-size: 48px; font-weight: 800; color: #85d0f1; white-space: nowrap; }
.achiever-img{justify-content: center; width: 150px; height: 150px; border: 1px solid #8bd1f0; border-radius: 50%;}
.testimonial-one__client-name{color: #d4da6b; font-weight: 600;}
.testimonial-one__client-sub-title{font-weight: 500; font-size: 18px; line-height: 5px;}
.title-row-achiever .line {flex: 1; height: 2px; background: #85d0f1;opacity: 0.8;}
.team-one__sub-desc{line-height: 20px; font-size: 15px;}

/* 8 STEPS */
.step-title{font-size:48px; font-weight:800; color:#d4e157; text-align:center;}
.subtitle{font-size:32px; margin-top:10px;margin-bottom:60px; font-weight:600; text-align:center; }
.flow-container{position:relative; margin-top:130px; display:flex; justify-content:center; flex-wrap:wrap; gap:70px;}
.diamond{width:160px; height:160px; border:2px solid #00cfff; transform:rotate(45deg); border-radius:20px; /*position:static;*/ transition:0.3s;}
.diamond:hover{box-shadow:0 0 20px #00cfff;}
.diamond-content{position:absolute; top:50%; left:50%; transform:translate(-50%,-50%) rotate(-45deg); text-align:center; width:120px; }
.diamond-content img{width:45px; margin-bottom:10px; filter: brightness(0) saturate(100%) invert(84%) sepia(61%) saturate(474%) hue-rotate(22deg); }
.diamond-content p{ font-size:17px; line-height:1.3;}
.diamond:nth-child(odd){margin-top:80px;}

.pre-class{margin-top: -4%; margin-left: -9%;}
.class-exercises{margin-left: -9%; margin-top: 7%;}
.recap-videos{margin-top: -4%; margin-left: -9%;}
.practice-exercises{margin: 7%; margin-left: -9%;}
.benchmarking{margin-left: -16%; margin-top: -40px;}
.master-classes{margin-left: -9%;}
.test-taking{margin-top: -4%; margin-left: -9%;}

/*FAQ*/

.faq-section{background:#000; padding:90px 0;}
.faq-section .container{/*max-width:1180px;*/margin:auto;padding:0 20px;}
.section-title{display:flex; align-items:center; margin-bottom:45px;}
.section-title h2{color:#d4db63; font-size:42px; font-weight:800; margin:0; white-space:nowrap;}
.section-title span{height:2px;width:100%;background:#d4db63;margin-left:20px;}
.faq-wrapper{display:flex; flex-direction:column; gap:18px;}
.faq-item{border:1px solid #25b9ff; border-radius:14px;overflow:hidden;background:#090909;}
.faq-question{width:100%; border:none; background:transparent; color:#fff; font-size:20px; font-weight:600; text-align:left; padding:2px 30px; cursor:pointer; display:flex; justify-content:space-between; align-items:center;}
.faq-question span{font-size:34px;color:#d8ea3d;transition:.3s;}
.faq-answer{max-height:0;overflow:hidden;transition:.35s ease;}
.faq-answer p{padding:0 30px 15px;color:#bfbfbf;font-size:17px;line-height:1.4;}
.faq-item.active .faq-answer{max-height:300px;}
.faq-item.active .faq-question span{transform:rotate(45deg);}
.faq-item:hover{border-color:#d8ea3d;}


/* COUNTER */
/*.about-section{padding:60px 20px;max-width:1200px;margin:auto;}*/
.title-row{display:flex;align-items:center;gap:20px;margin-bottom:20px;}
.title-row h2{font-size:48px;font-weight:800;color:#d4db63;white-space:nowrap;}
.title-row .line{flex:1;height:2px;background:#d4db63;}
.about-text{font-size: 20px;line-height: 23px;color: #fff;}
.stats{display: flex;justify-content: space-between;margin-top: 60px;flex-wrap: wrap;gap: 30px;text-align: center;}
.stat-box{flex:1;min-width:200px;}
.stat-number{font-size:47px;font-weight:900;color:#d4db63;}
.stat-text{font-size:28px;color:#fff;}

/* FOOTER */
.footer{background:#fff; color:#000; text-align:center; padding:20px; font-size:18px; margin-top:60px;}

/*#enrol a {display: inline;position: fixed; bottom: 8%; left: 75%; z-index: 999999999; transition: all .25s ease; text-align: center; width: 20%; box-shadow: 0px 10px 14px -7px #276873; background: rgb(0,25,55); background: linear-gradient(342deg, rgb(0 207 255) 0%, rgb(212 225 87) 100%, rgba(236, 244, 255, 1) 100%, rgba(254, 246, 175, 1) 100%); border-radius: 6px; display: inline-block; cursor: pointer; color: #000; font-size: 20px; padding: 4px 0px; text-shadow: 0px 1px 0px #3d768a;text-decoration: none*/
#stickyButton a,.card-back{font-size:17px;text-align:center}
#stickyButton a{position:fixed;bottom:45px;right:45px;z-index:999999999;transition:.25s;box-shadow:0 10px 14px -7px #276873;background:linear-gradient(342deg, rgb(0 207 255) 0%, rgb(212 225 87) 100%, rgba(236, 244, 255, 1) 100%, rgba(254, 246, 175, 1) 100%);border-radius: 6px;display:inline-block;cursor:pointer;color:#000;text-decoration: none;padding:10px 9px}
.sticky-button{visibility:hidden;opacity:1;transition:.3s ease-in-out;z-index:1000}
.sticky-button.is-visible{visibility:visible;opacity:1}

@media (max-width: 992px) {
  .big-number {font-size: 150px;}
  .right h2 {font-size: 32px;}
}

@media(max-width:991px){
	.menu-toggle{display:block;}
	.nav-menu{position: absolute; top: 65px; left: 0; width: 100%; background: #fff; flex-direction: column; display: none; padding: 15px;}
	.nav-menu.active{display:flex;}
	.nav-menu a{padding:10px 0;border-bottom:1px solid #eee;}
	.hero{text-align:center;}
	.hero h1{font-size:42px;}
	.result h2{font-size:48px;}
}

@media (max-width: 768px) {
    .menu-toggle {display: block;}
    .nav-menu {position: absolute;top: 60px;left: 0;width: 100%;background: #fff;flex-direction: column;align-items: center;max-height: 0;overflow: hidden;transition: max-height 0.4s ease;}
    .nav-menu a {padding: 15px; width: 100%; text-align: center;}
    .nav-menu.active {max-height: 342px;}	
	.eco-grid{flex-direction:column; gap:40px;}
	.ecosystem h1{font-size:30px;}
	.eco-item h3{font-size:22px;}
	.content {flex-direction: column;align-items: flex-start;}
	.right {padding-left: 0;margin-top: 20px;}
	.big-number {font-size: 120px;}
	.title-row h2 {font-size: 28px;}
	.title-row-achiever h2 {font-size: 28px;}
	.step-title{font-size:32px; text-align:left;}
	.subtitle{font-size:22px; text-align:left;}
	.diamond{width:130px;height:130px;}
	.diamond-content{width:100px;}
	.diamond-content p{font-size:12px;}
	.mentor-card{max-height: 400px;
     overflow: hidden;
    position: relative;
    }
 .team-one__sub-desc
 {
    display: -webkit-box;
    -webkit-line-clamp: 8;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
 }




	.title-row h2{font-size:28px;}
    .about-text{font-size:16px;}
    .stats{flex-direction:column;text-align:left;}
    .stat-number{font-size:50px;}
    .stat-text{font-size:22px;}
	.section-title h2{font-size:28px;}
	.faq-question{font-size:17px; padding:18px;}
	.faq-answer p{padding:0 18px 20px;font-size:15px;}
}

@media(max-width:576px){
	.hero h1{font-size:40px;}
	.achiever-card{flex-direction:column;text-align:left;}
}

@media (max-width: 480px) {
  .big-number {font-size: 90px;}
  .top-title {font-size: 24px;}
  .right h2 {font-size: 24px;}
  .right p {font-size: 14px;}
  .title-row {gap: 10px;}
  .title-row h2 {font-size: 22px;}
  .title-row-achiever {gap: 10px;}
  .title-row-achiever h2 {font-size: 22px;}
}

@media only screen and (min-device-width: 320px) and (max-device-width: 480px) {
	.navv-menu{display:none;}
	.head-txt{font-size: 53px; line-height: 56px;}
	.text-p {font-size: 19px; line-height: 24px;}
	.nav-tabs .nav-link{font-size: 15px; line-height: 19px; font-weight: 600;}
	.feature-card{font-size: 18px;height: 65px;font-weight: 500;}
	.men-img {margin-top: -14%;}
	.diamond{margin: 0 !important;}
	#stickyButton a {display: inline; position: fixed; bottom: 4px; left: 4px; z-index: 999999999; transition: all .25s ease; text-align: center; width: 98%; box-shadow: 0px 10px 14px -7px #276873; background: rgb(0,25,55); background: linear-gradient(342deg, rgb(0 207 255) 0%, rgb(212 225 87) 100%, rgba(236, 244, 255, 1) 100%, rgba(254, 246, 175, 1) 100%); border-radius: 6px; display: inline-block; cursor: pointer; color: #000; font-size: 20px; padding: 4px 0px; text-shadow: 0px 1px 0px #3d768a;}
	.faq-item.active .faq-answer{max-height: 300px; overflow: scroll; padding: 15px;}
}

/* new box */

.diamond-container{
    display:flex;
    flex-wrap:wrap;
    max-width:900px;
    justify-content:flex-start;
    padding:60px 50px;
    gap:0 60px;
}

.diamond-card{
    width:150px;
    height:150px;
    border:2px solid #00cfff;
    border-radius:20px;
    background:transparent;
    cursor:pointer;
    flex-shrink:0;
    transition:.3s;
    transform:rotate(45deg);
}

.diamond-card img {
	width: 45px;
    margin-bottom: 10px;
    filter: brightness(0) saturate(100%) invert(84%) sepia(61%) saturate(474%) hue-rotate(22deg);
}

.row2-start{margin-left:-90px;}

.diamond-card:hover{
    box-shadow:0 0 20px #00cfff;
}

.card-content{
    width:100%;
    height:100%;
    position: absolute;
    justify-content:center;
    align-items:center;
    text-align:center;
    padding:15px;
    box-sizing:border-box;
    transform:rotate(-45deg);
}

.card-content p{
    margin:0;
    font-size:17px;
    line-height:1.3;
}

/* Tablet & Mobile */
@media(max-width:890px){
    .diamond-container{
        max-width:100%;
        justify-content:center;
        padding:80px 20px;
        gap:50px 43px;
    }

    .diamond-card{
        width:130px;
        height:130px;
    }

    .row2-start
	{
		margin-left: 0px !important;
	
	}


    .card-content p{
        font-size:12px;
        line-height:1.2;
    }
}

/* Small Mobile */
@media(max-width:360px){
    .diamond-container{
        padding:50px 10px;
        gap:40px 20px;
    }

    .diamond-card{
        width:100px;
        height:100px;
        border-radius:12px;
    }

    .diamond-container>.diamond-card:nth-child(odd){
        transform:translateY(15px) rotate(45deg);
    }

    .diamond-container>.diamond-card:nth-child(even){
        transform:translateY(-15px) rotate(45deg);
    }

    .card-content{
        padding:6px;
    }

    .card-content p{
        font-size:11px;
        line-height:1.1;
    }
}
/* new box */



